#container_bna {
	position:relative;
	width:375px;
	height:305px;
	margin:0;
   top:12px;
}

.sliderbutton_bna_l {  /* prev */
	width:27px;
	height:18px;
	background:#999;
	color:#FFF;
	font-family:nanumgothic;
	font-size:9px;
	position:absolute; 
	top:-2px;
	float:left;
	margin-left:319px;
	cursor:pointer;
	z-index:1;
	}

.sliderbutton_bna_l a:hover{
filter:alpha(opacity=60);	opacity:0.6;
}

.sliderbutton_bna_r { /* next*/
	width:27px;
	height:18px;
	background:#999;
	color:#FFF;
	font-family:nanumgothic;
	font-size:9px;
	position:absolute; 
	top:-2px;
	float:left;
	margin-left:348px;
	cursor:pointer;
	z-index:1;
	}

.sliderbutton_bna_r a:hover{
filter:alpha(opacity=60);	opacity:0.6;
}

#slider_bna { 
float:left; 
position:relative; 
overflow:auto; 
width:375px; 
height:305px; /* ÀüÃ¼ height */
}

#slider_bna ul {
	position:absolute; 
	list-style:none; 
	top:0; 
	left:0
}

#slider_bna li {
	float:left; 
	width:375px; 
	height:305px
}

.pagination_bna { /* nav */
	display:block;
	position:absolute; 
	float:right;
	top:-25px;
	list-style:none; 
	height:6px;
	z-index:1;
	margin-left:260px;
}

.pagination_bna li {
	float:left; 
	cursor:pointer; 
	height:6px; 
	width:6px; 
	background:#444; 
	margin:0 3px 0 0; 
	border:1px solid #444;
}

.pagination_bna li:hover, li.current {
	background:#999;
	border:1px solid #999;
}

/* ÀÌ¹ÌÁö */
#latest_bna { 
	display:block; 
	width:375px;
	height:305px;
	margin:0;
}

#latest_bna ul li { 
	list-style:none;
	height:147px;  
}

#latest_bna .before { 
	float:left; 
	top:0; 
	width:186px; 
	height:147px;  
	padding:0;
	vertical-align:top;
}

#latest_bna .arrow {
	display:block; 
	position:absolute;
	margin:0 auto;
	width:45px;
	margin-left:163px;
	margin-top:38px;
}


#latest_bna .after { 
	float:left; 
	top:0;  
	width:186px; 
	height:147px; 
	padding:0;
	margin:0 0 0 3px;
	vertical-align:top;
}

#latest_bna_bar { 
	display:inline-block; 
	position:relative;
	left:0; bottom:20px;
	padding:5px 0 0 0;
	width:186px;
	height:15px;
	background:#000;
	opacity:0.4;
	-moz-opacity:0.4; filter:alpha(opacity=40);
}

#latest_bna_title {
	display:inline-block; 
	position:relative;
	width:186px;
	text-align:center;
	bottom:40px;
	color:#FFFFFF;
}

#latest_bna .subject { 
	display:block; 
	position:absolute;
	width:375px;
	background:#C3C3C3;
	color:#000;
	font-size:13px;
	font-weight:bold;
	letter-spacing:-0.06em;
	top:165px;
	padding:8px 0 6px 12px;
}

#latest_bna .content { 
	display:block; 
	position:absolute;
	width:375px;
	color:#666;
	font-size:11px;
	font-family:dotum;
	letter-spacing:-0.03em;
	top:205px;
	line-height:19px;
}
